/*This file contains styles that will be shared across all tenants*/


/* Style for paging */
.paging {
	background-color: 	#e1e1e1;
	color: 				gray;
	font-size:			12pt;
}

.paging span {
	margin-right: 1%;
}

.right {
	float: right;
}

.paging span.page, p.paging span.current {
	bbackground-color: grey;
	padding: 0.5% 1%;
	border-radius: 20px;
	border: 1px solid #a0a0a0;
	display: inline-block; /* Otherwise may extend outside of parent page*/
}

.paging span.page:hover, p.paging span.current {
	background-color: #d0d0d0;
}


/*Expand menu items on hover (only on width greater than 768px)*/
@media (min-width: 768px){
	ul.nav li.dropdown:hover > ul.dropdown-menu {
		display: block;
	}
}

@media (max-width: 640px){
	.tender-table .dropdown-menu {
		left:-120px;
		right: auto;
	}
}

.form-control {
	width: auto;
}

/* Generic styles for the news summary page */
.news-details, .news-details th, .news-details td{
	border: 1px solid black;
}

.news-details{
	border-collapse: collapse;
}

.news-details th{
	text-align:right;
	min-width: 10vw;
}

.news-details td, 
.news-details th{
	padding: 5px;
}

/*------------------------------------------*/

/*Generic styles for the add/edit news page */

.news-form{
	padding: 1vh 2vw;
}

/*------------------------------------------*/


/*Generic styles for the Edit help page		*/

.save-changes{
	margin-right:5px;
}

.no-padding{
	padding:0;
}

#revert{
	color: #333;
}

.alert-warning {
	font-size: 12pt;
}

/*Modal styles*/

.cancel-button{
	margin-left: 5px;
}

#business-save, #summary-save{
	margin-bottom: 10px;
}

.error-message{

	display:none;
}

.full-width{
	width:100% !important;
}

#selected-members td,
#available-members td {
	padding: 5px 15px;
}


.has-error .error-message{
	display:block;
	color:#a94442;
	margin-top: 5px;
}

.mb-10 {
	margin-bottom: 10px !important;
}

.mb-20 {
	margin-bottom: 20px !important;
}

.mt-10 {
	margin-top: 10px !important;
}

#response-rules {
	border: 1px solid gray;
	border-radius: 7px;
	margin: 1vh 2vw;
	padding: 0;
}

.checkedList{
	margin-top:10px;
	margin-bottom:15px;
	list-style:none;
	height:280px;
	overflow:auto;
	font-size:12pt;
	padding:0;
	border: 1px solid #a0a0a0;
}

.checkedList li:nth-child(odd) {
	background-color:#f0f0f054;
}

.checkedList li {
	padding: 5px;
}

/*This needs to be different for each tenant*/
h4 {
	padding: 1vh 2vw;
	font-size: 16px;
    color: #173D6E;
    font-weight: bold;
    font-family: 'Lato', Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.checkboxIcon:before {
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
    font-weight: normal;
    color: #003366;

}


#checkBoxToggle[data-checked="true"] .checkboxIcon:before {
	content: "\f096";
}

#checkBoxToggle[data-checked="false"] .checkboxIcon:before {
	content: "\f046";
}

/*LATE RESPONSE MODAL STYLES*/
#lateResponseModal .modal-body {
	margin: 1vh 1vw;
}

#lateResponseModal .modal-body  p,
#lateResponseModal .modal-body  form {
	padding:0px;
}

#lateReason {
	max-width: 90%;
	margin-top:10px;
}

#lateResponseModal .modal-body i {
	margin-right: 10px;
}

#tenderTeamReqForm label {
	display:inline;
}


/*Login styles*/

#loginPanel form {
	padding: 0;
}

#loginPanel .panel {
	max-width: 600px;
    margin: 7vh auto;
	text-align: center;
}

#loginPanel .panel input {
	margin-bottom: 10px;
}

#loginPanel .panel button[type="submit"] {
	width: 100%;
}

#loginPanel .panel-body {
	margin-left: 4vw;
	margin-right: 4vw;
}

#loginPanel .form-control {
	width: 100%;
}

#loginPanel .panel i {
	line-height: 34px;
}

#loginPanel #or {
	position: absolute;
	top: 9px;
	background-color: white;
	padding: 0px 5px;
	margin: auto;
	left: 0;
	right: 0;
	width: 28px;
	border: 1px solid #cccccc;
	border-radius: 15px;
	font-size: 11px;
}

#loginPanel i[id^="showPwd"] {
	position: absolute;
	top: 0px;
	right: 25px;
}

#loginPanel i[id^="showPwd"]:hover {
	color: #337ab7;
}

#loginPanel #tenant-logo {
	padding: 20px;
	max-height: 100px;
	margin: auto;
}

#loginPanel .sign-up-container {
	margin: 15px 0px;
}

#loginPanel .forgot-password {
	text-align: right;
}

#loginPanel .sign-up {
	text-align: left;
}

#loginPanel #consolidated-tenders-logo {
	width: 200px;
	padding: 1vh 1vw;
	margin: 1vh 1vw;
	border: 1px solid transparent;
}

#loginPanel #consolidated-tenders-logo:hover {
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}

#loginPanel #more-info {
	text-decoration: underline;
}

/*Edit role styles*/
#editRolePanel #actions {
	margin-bottom: 20px;
}
#editRolePanel form {
	padding:0;
}
#details-activities ul {
	padding:0;
}

#details-activities li {
	list-style:none;
	padding-bottom:5px;
}

#roleForm .collapsed:before {
	content:none;
}

#roleForm h3 a:after {
	content: "\f106";
	font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    float:right;
}

#advertiserList a:after {
	content: "\f106";
	font-family: FontAwesome;
    font-style: normal;
    font-weight: bold;
}

#roleForm h3 .collapsed:after {
	content: "\f107";
	font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    float:right;
}

#advertiserList .collapsed:after {
	content: "\f107";
	font-family: FontAwesome;
    font-style: normal;
    font-weight: bold;
}

#notEditableMessage {
	color:red;
}

/*Hierarchy styles*/
#hierarchy, #hierarchy ul {
    margin:0;
    padding:0;
    list-style:none
}
#hierarchy ul {
    margin-left:1em;
    position:relative
}

#hierarchy ul ul {
    margin-left:.5em
}
#hierarchy ul:before {
    content:"";
    display:block;
    width:0;
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    border-left:1px solid
}
#hierarchy li {
    margin:0;
    padding:0 1em;
    line-height:2em;
    color:#369;
    font-weight:700;
    position:relative
}
#hierarchy ul li:before {
    content:"";
    display:block;
    width:10px;
    height:0;
    border-top:1px solid;
    margin-top:-1px;
    position:absolute;
    top:1em;
    left:0
}
#hierarchy ul li:last-child:before {
    background:#fff;
    height:auto;
    top:1em;
    bottom:0
}
.toggler {
    margin-right:3px;
}
#hierarchy li a {
    text-decoration: none;
    color:#369;
}
#hierarchy li button, #hierarchy li button:active, #hierarchy li button:focus {
    text-decoration: none;
    color:#369;
    border:none;
    background:transparent;
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    outline: 0;
}

#hierarchy .collapsed ~ ul {
	display:none;
}
#hierarchy .expanded ~ ul {
	display:block;
}

#hierarchy .toggler:before {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    color: #003366;
}

#hierarchy .collapsed .toggler:before {
	content: "\f0fe";
}
#hierarchy .expanded .toggler:before {
	content: "\f146";
}

#hierarchy .selected > .node {
	background-color:#f5f5f5;
	border: 1px solid #ddd;
	border-radius: 3px;
	/* border: 1px solid #D62D27;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 6px #D62D27; */
}

#hierarchy li .node:hover {
	border: 1px solid #ddd;
	border-radius: 3px;
	cursor: pointer;
}

.node {
	padding-left: 3px;
}

/*View contract*/
#phoneList {
	padding:0;
	margin:0;
}

#phoneList li {
	list-style:none;
}

/*Manage business groups*/
#supplierList {
	list-style: none;
	margin-top: 10px;
	padding: 0;
}

#supplierList li {
	margin-bottom: 5px;
}

#switchablePanel form {
	padding:0;
}


#radioLabel {
	text-align: left;
	display: inline;
}

.registeredTile {
    position: relative;
    float:right;
    font-size: 0.7em;
    font-weight: normal;
    color: white;
    border-style: solid;
    border-radius: 6px;
    padding: 4px
}

.registeredTile .registeredInfo {
    visibility: hidden;
    width: 180px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 4px 0;
    position: absolute;
    z-index: 1;
    top: 150%;
    right: 0%;
    margin-left: -30px;
    
    /* Fade in tooltip - takes 1 second to go from 0% to 100% opac: */
    opacity: 0;
    transition: opacity 1.75s;
}

.registeredTile:hover .registeredInfo {
    visibility: visible;
    opacity: 1;
}


/* For jquery ui autocomplete */
.ui-state-active, .ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
	cursor: 		pointer;
	background: 	red;
}

.visible {
	visibility: visible;
}

.hidden {
	visibility: hidden;
}

.noscriptmsg {
	z-index: 999;
	position: fixed;
	top: 0;
	width: 100%;
	/* padding: 6px; */
	line-height: 16px;
	font-size: 12px;
	background-color: yellow;
	color: red;
	opacity: 100;
	border: 4px solid #ccc;
}

.fast-spin {
  -webkit-animation: fa-spin 0.6s infinite linear;
  animation: fa-spin 0.6s infinite linear;
}

.businessDetail {
	line-height:2.5em;
}

.truncate {
    white-space: nowrap; 
    overflow: hidden;
    text-overflow: ellipsis;
    display:block;
    max-width:200px;
}

.tenderType {
	font-size: 10pt; 
	font-weight: bold;
	color: #2F4F4F;
}

/* reset min width for popover text */
.popover {
	min-width: 30em !important;
	color:black;
}

/* make all icons the same static size, not relative to current font */
i.fa-lg {
	font-size:	20px;
}

div.well {
	padding: 6px;	
}

span.noborder {
	border: 0px solid black;
	box-shadow: none;
}

.small {
	font-size: 80%;
}

fieldset#manualUpload {
	padding: 2em;
}

.errorMsg {
	display: 			none;
	background-color:	#FFBABA;
	border-radius:		15px;
	border:				1px dotted red;
	color:				#D8000C;
	font-size: 			125%;
	padding: 			20px;
	margin: 			15px 17px 0px 17px;
}

label.warning {
	color:			#e17100;
	height:			12pt;
	margin-left:	0px;
	padding:		1px 5px 0px 5px;
	font-size:		small;
	display:		inline;	
}

div.group {
	padding: 		15px 0 0 0;
	border: 		1px solid #ccc ;
	border-radius: 	1vw;	
}

legend {
	padding: 0.2em 0.5em;
	border: 0px solid green;
	font-size: 14pt;
	margin-bottom: 0;
	width: auto;
}

fieldset {
	border: 1px solid gray;
	border-radius: 7px;
	padding: 10px 10 10 10;
}

fieldset>div.form-group:last-child {
	margin-bottom: 0;
}

/* Overwriting stupid bootstrap styling */
.form-control {
	width: auto;
}

.jumbotron {
	background-color: white;
	border: 0px solid #F9F2D2;
}

code {
	display: block;
	white-space: pre-wrap
}

/* To overwrite strange FA settings */
i.fa-lg {
	vertical-align: 0px;
}

i.fa-disabled {
  opacity: 0.6;
  cursor: not-allowed;
}

i.red {
  color:red
}

span.location {
	background-color: #eee;
}


i.fa {
	/* margin-left: 0.5em; */
	margin-left: 0;
}

/* Error style for ckEditor. Copied from bootstrap.css for consistency */
.has-error .cke_1.cke_chrome {
	border-color: #a94442;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}

.has-error .cke_1.cke_chrome:focus {
	border-color: #a94442;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 6px #ce8483;
}


input[type="radio"], input[type="checkbox"] {
	margin: 0; /* otherwise bootstrap 4px makes them not aligned */
}

li > a.lang > img {
	height: 2em;
}

li > a.lang {
	padding-left: 0.5em;
	padding-right: 0.5em;
}

/* Otherwise stupid daterangepicker will not fit in its own DIVs*/
.daterangepicker .calendar th, .daterangepicker .calendar td {
    min-width: auto; /* 20px */
    text-align: center;
    white-space: nowrap;
}


/* JQuery Validator styles */
span.error {
	margin-left: 	0px;
	height:			17px;
}

span.strike {
	text-decoration: line-through;
}

/* Add asterisk for required labels */
.form-group.required .control-label:after {
	color: #d00;
	content: "*";
	position: absolute;
	margin-left: 2px;
	top: 8px;
}


@media (min-width: 992px) and (orientation:landscape) {
	div.fileInput {
		width:	30em;
	}
}

@media (min-width: 992px) and (orientation:portrait) {
	div.fileInput {
		width:	80%;
	}
}

span.buttonText {
	padding-left: 0.2em;
}


input.phone-prefix {
	width: 6rem;
}

input, select {
	max-width: 100%;
}

/* for image alignment with text in parallel DIVs*/
img.logo {
	max-height: 100px;
	max-width: 300px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

/* Spring MVC global errors on top of the form */
form > div.error {
	background-color:	#FFBABA;
	border-radius:		15px;
	border:				1px dotted red;
	color:				#D8000C;
	font-size: 			125%;
	padding: 			20px;
	margin: 			10px
}

/* To show errors to the right of the field */
div.form-inline div.error {
	display: inline-table;
}

label.error, label.has-error {
	height:			12pt;
	margin-left:	0px;
	padding:		1px 5px 0px 5px;
	font-size:		small;
	color:			red;
	display:		inline;
}

p.hr {
	border-bottom: 1px solid gray
}


.container-fluid {
	padding: 0;
}


.container-fluid>.navbar-header {
	margin-right: 0px;
	margin-left: 0px;
}

form>table>tbody>tr>td {
	padding: 5px;
}

td.label, label {
	text-align: right;
	color: black;
	font-size: 12pt;
	padding: 5px;
	vertical-align: top;
	display: block;
}


/* error messages for fields*/
.container {
	margin-left: auto;
	margin-right: auto;
}

.error {
	color: #a94442;
}

div.error, span.error, .error td, .error th {
	font-size: 12pt;
	margin-left: 10px;
	padding: 1rem;
}

label {
	font-weight: normal;
}

form {
	padding: 1vh 2vw;
}


h1 a, h1 A:link, h1 A:active, h1 a:hover {
	color: inherit;
	text-decoration: none;
}

h2 {
	font-size: 25px;
}

p.h2 a {
	color: #990000;
}

h3 {
	font-size: 20px;
	padding: 1vh 0.5vw;
	margin-bottom: 1vh;
}


div#content > div, div.paging {
	padding: 1vh 2vw;	
}

p, .jumbotron p {
	/* font-family: Lato, Roboto, sans-serif; */
	font-weight: 400;
	font-style: normal;
	/* font-size: 30px; */
	margin: 0px;
	padding: 1vh 1vw;
	/* font-size: 12pt; */
}

/*Tender Details page*/

section .sectionTitle .popover,
section .sectionNumber .popover {
	color:black;
}


#tenderContacts .contact {
	margin-top: 5px;
	margin-bottom: 5px;
}

#tenderContacts .contact ul,
#tenderContacts .otherContact ul {
	padding:0;
}

#tenderContacts .contact li,
#tenderContacts .otherContact li {
	list-style: none;
	padding: 2px;
}

#tenderSpecs .well {
	padding-bottom:0;
}

#tenderSpecs .well a {
	margin-bottom: 6px;
}

#tenderSpecs ul > li .specName {
	font-weight: bold;
 /* 	padding-left: 3em; */
}

#tenderSpecs ul > li.specDoc {
	list-style: none;
}


#tenderSpecs ul > li.specDoc:before,
#listDocRecipients:before {
	content: "\f0da"; /* FontAwesome Unicode */
	font-family: FontAwesome;
	display: inline-block;
	width: 1em; /* same as padding-left set on li */
}

#tenderSpecs li.specDoc {
	margin-bottom: 10px;
}

#tenderSpecs #specsList {
	padding: 0;
}

#specsList .specDoc li {
	padding: 2px;
}

#listDocRecipients {
	font-weight: bold;
	margin-bottom: 10px;
	display:block;
}

#listSpecDocRecipients hr {
    border-top: 1px solid grey;
}


#tenderClosingTime, #electronicResponseLink {
	font-weight:bold;
	font-size: 1.3em;
}

#tenderClosingTime {
	color:#990000;
}

#tenderDisplayWrapper h3,
#tenderDisplayWrapper h2 {
	padding-left: 15px;
	padding-right: 15px;
}

#tenderGeneralDetails {
	margin-bottom: 10px;
}

.weight-bold {
	font-weight: bold;
}

.bg-transparent {
	background: transparent;
}

.address {
	margin-top: 5px;
	margin-bottom: 5px;
}

#footer {
	text-align: center;
	border-top: 1px solid #ddd;
	font-size: 13px;
	color: #808285;
}

#footer a {
	color: #808285;
	text-decoration: none;
}

#footer a:hover {
	color: #262262;
}

#footer .footer-l {
	margin: 0 0 10px;
}

#footer .footer-l nav ul {
	margin: 0;
}

#footer .footer-l nav ul li {
	display: inline-block;
	margin: 0 10px;
}

#footer .footer-l nav ul li ul {
	display: none;
}

#footer .footer-r {
	margin-bottom: 10px;
}

#footer .footer-r .copyright {
	font-size: 11px;
}

#footer .footer-r .copyright span {
	padding: 0 10px;
}

@media ( min-width : 1023px) {
	#footer {
		padding: 12px 4% 0;
		height: 85px;
	}
	#footer .footer-l {
		float: left;
		clear: none;
		text-align: inherit;
		margin-left: 0%;
		margin-right: 0%;
		margin-bottom: 15px;
	}
	#footer .footer-l::after {
		content: '';
		display: table;
		clear: both;
	}
	#footer .footer-l:nth-child(n) {
		margin-right: 5%;
		float: left;
		clear: none;
	}
	#footer .footer-l:nth-child(2n) {
		margin-right: 0%;
		float: right;
	}
	#footer .footer-l:nth-child(2n + 1) {
		clear: both;
	}
	#footer .footer-l nav ul::after {
		content: '';
		display: table;
		clear: both;
	}
	#footer .footer-l nav ul li {
		margin: 0 20px 0 0;
		float: left;
	}
	#footer .footer-r {
		float: left;
		clear: none;
		text-align: inherit;
		margin-left: 0%;
		margin-right: 5%;
		text-align: right;
	}
	#footer .footer-r::after {
		content: '';
		display: table;
		clear: both;
	}
	#footer .footer-r:nth-child(n) {
		margin-right: 5%;
		float: left;
		clear: none;
	}
	#footer .footer-r:nth-child(2n) {
		margin-right: 0%;
		float: right;
	}
	#footer .footer-r:nth-child(2n + 1) {
		clear: both;
	}
	#footer .footer-r .copyright {
		font-size: 13px;
	}	
}

.contract-description p {
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 0px;
}



/* Forum Post related */
.post {
	padding: 				1vh 1vw;
	background-color: 		#f9f9f9;
	border:					1px solid #b0b0b0;
	font-family: 'Lato', sans-serif, Helvetica,Verdana,Geneva,Arial,Helvetica,sans-serif;
}

.postdetails {
	color:					#808080;
	font-size:				90%;
}

.round {
	-webkit-border-radius: 	10px;
	-moz-border-radius: 	10px;
	-ms-border-radius: 		10px;
	-o-border-radius: 		10px;
	border-radius: 			10px;	
}

.center-align {
	text-align: center;
}

.handle {
	cursor: -webkit-grab;
	cursor: grab;
}

.handle:active {
	cursor: -webkit-grabbing;
	cursor: grabbing;
}

.handle.down i:hover {
	color:blue;
}
.handle.up i:hover {
	color:green;
}

#rss-container {
	float: right;
}

.btn-orange {
	color: white;
	background-color: #ff9600;
}

.forum-button {
	font-size:13px;
	padding: 4px 4px 2px 4px;
}

.forum-h3 {
	display:inline-block;
	width:100%;
}

.advertiserGroup {
	margin-left: 40px;
}

.advertiserGroup li {
	list-style: none;
}

#advertisementTab[hidden], #advertisementPreviewTab[hidden] {
	display: none !important;
}

#signOffChoice label:not(.text-right) {
	text-align: left;
	display:inline;
}

.accepted {
	color: green;
}

.declined {
	color: red;
}

.label-inline {
	display: inline;
	text-align: left;
}